.dropdown-menu {
  background: #382555!important;
}
.navbar-toggler {
    background-color: #0000006e;
}
.btn-danger {
    color: #fff;
    /* background-color: #335189; */
    background-color: #2e1955!important;
    border-color: #dc354500;
    margin: .1rem !important;
  }
.btn-danger:hover {
    color: #fff;
    background-color: #0c0932;
    border-color: #dc354500;
  }
  #myBtn {
    display: none;
    position: fixed;
    bottom: 20px;
    right: 30px;
    z-index: 99;
    font-size: 18px;
    border: none;
    outline: none;
    /* background-color: #335189; */
    background-color:#2e1955;
    color: white;
    cursor: pointer;
    padding: 15px;
    border-radius: 4px;
    scroll-behavior: smooth;
  }

    .navbar {
      /*margin-top: 1rem;*/
      margin-top: 0;
    }
    .font-span{cursor: pointer;background: #fff1d1;color: #000;padding: .2rem;}
    .ftco-navbar-light .navbar-nav>.nav-item>.nav-link {
        font-size: 15px;
        padding-top: 0.9rem;
        padding-bottom: 0.9rem;
        /* padding-left: 10px;
        padding-right: 10px; */
        padding-left: 0px;
        padding-right: 26px;
        /* color: rgba(255, 255, 255, 0.8); */
        color: rgb(255 255 255);
        font-weight: 400!important;
        opacity: 1 !important;
      }

      .btn-dark {
        color: rgb(0, 0, 0);
        background-color: #dfab19;
        /* border-color: #1d2124; */
        border: none;
        font-family: 'code_probold', sans-serif;
        padding: 10px 25px;
      }
      .newfont {
        font-family: 'Dosis', sans-serif;
        font-size:45px;
        color: #2e1955 !important;
        text-transform: uppercase!important;
      }
      .newfont2 {
        font-size: 17px;
        /* color: #393d41d7!important; */
        font-family: "DM Sans", sans-serif;
        line-height: 1.8em;
      }
h1,h2,h3,h4,h6{
  padding-bottom:0.5rem;
  padding-top:0.5rem;
  font-family: 'Dosis', sans-serif;
  line-height: 1;
  font-weight:500;
  color: #2e1955;
}
/* h2{
  color:#0b1f44;
} */
p{
  margin-bottom:5px!important;
}
.font-span{
  padding:0.5rem!important;
}
li{
  color: #212529;
}
.fix{
  height:177px;
  overflow:hidden;
}
@media only screen and (max-width: 769px) {
  .navigation-logo img{
   height:53px;
  }
}
@media only screen and (max-width: 519px) {
  .navigation-logo img{
   height:53px;
  }
}
@media only screen and (max-width: 327px) {
  .navigation-logo img{
   height:30px;
  }
}
@media only screen and (max-width: 1200px) {
  .ftco-navbar-light .navbar-nav > .nav-item > .nav-link {
   font-size:13px;
  }
}
@media only screen and (max-width: 786px) {
  .icon1{
   display:none;
  }
}


.ftco-footer .ftco-footer-widget ul li a span {
  color: #fff;
}
.progress {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 1rem;
  overflow: hidden;
  font-size: 0.75rem;
  background-color: #e9ecef;
  border-radius: 0.25rem;
}
.mt-5, .my-5 {
  margin-top: 0rem !important;
}
.ftco-footer-social li {
  list-style: none;
  margin: 0 6px 0 0;
  display: inline-block;
  border: 0px solid;
  border-radius: 100px;
}
.ftco-section {
  padding: 1rem 0;
  position: relative;
}

#eapps-instagram-feed-1 {
    height: 420px!important;
    overflow-y: auto!important;
}
.eapps-instagram-feed-container {height: 400px!important;}
/* FOR RESPONSIVE STARTS     */

/* FOR RESPONSIVE ENDS */
